/*     18183 : 이미지      */
.img__18183__ {max-width:100%}
.img__18183__ * {box-sizing:border-box}
.img__18183__ a {display:block;vertical-align:top}
.img__18183__ img {width:1000px;vertical-align:top}

/*     18184 : 타이틀 텍스트      */
.title__18184__ {font-size:0}
.title__18184__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18184__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18184__.style_top p {padding-top:10px}
.title__18184__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18184__.style_right p {padding-right:14px}
.title__18184__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18184__.style_bottom p {padding-bottom:12px}
.title__18184__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18184__.style_left p {padding-left:14px}
.title__18184__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18184__.style_circle1 p {padding-left:18px}
.title__18184__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18184__.style_circle2 p {padding-left:18px}
.title__18184__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18184__ p {font-size:24px}
	.title__18184__.style_top p:before {width:24px}
	.title__18184__.style_right p:before {height:24px}
	.title__18184__.style_bottom p:before {width:24px}
	.title__18184__.style_left p:before {height:24px}
}

/*     18185 : 타이틀 텍스트      */
.title__18185__ {font-size:0}
.title__18185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18185__.style_top p {padding-top:10px}
.title__18185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18185__.style_right p {padding-right:14px}
.title__18185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18185__.style_bottom p {padding-bottom:12px}
.title__18185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18185__.style_left p {padding-left:14px}
.title__18185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18185__.style_circle1 p {padding-left:18px}
.title__18185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18185__.style_circle2 p {padding-left:18px}
.title__18185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18185__ p {font-size:20px}
	.title__18185__.style_top p:before {width:20px}
	.title__18185__.style_right p:before {height:20px}
	.title__18185__.style_bottom p:before {width:20px}
	.title__18185__.style_left p:before {height:20px}
}

/*     18187 : 한줄 텍스트      */
.text__18187__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18187__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18187__ p {font-size:15px}
}

/*     18186 : 한줄 텍스트      */
.text__18186__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18186__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18186__ p {font-size:15px}
}

/*     18188 : 타이틀 텍스트      */
.title__18188__ {font-size:0}
.title__18188__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18188__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18188__.style_top p {padding-top:10px}
.title__18188__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18188__.style_right p {padding-right:14px}
.title__18188__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18188__.style_bottom p {padding-bottom:12px}
.title__18188__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18188__.style_left p {padding-left:14px}
.title__18188__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18188__.style_circle1 p {padding-left:18px}
.title__18188__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18188__.style_circle2 p {padding-left:18px}
.title__18188__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18188__ p {font-size:20px}
	.title__18188__.style_top p:before {width:20px}
	.title__18188__.style_right p:before {height:20px}
	.title__18188__.style_bottom p:before {width:20px}
	.title__18188__.style_left p:before {height:20px}
}

/*     18189 : 한줄 텍스트      */
.text__18189__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18189__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18189__ p {font-size:15px}
}

/*     18190 : 타이틀 텍스트      */
.title__18190__ {font-size:0}
.title__18190__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18190__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18190__.style_top p {padding-top:10px}
.title__18190__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18190__.style_right p {padding-right:14px}
.title__18190__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18190__.style_bottom p {padding-bottom:12px}
.title__18190__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18190__.style_left p {padding-left:14px}
.title__18190__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18190__.style_circle1 p {padding-left:18px}
.title__18190__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18190__.style_circle2 p {padding-left:18px}
.title__18190__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18190__ p {font-size:20px}
	.title__18190__.style_top p:before {width:20px}
	.title__18190__.style_right p:before {height:20px}
	.title__18190__.style_bottom p:before {width:20px}
	.title__18190__.style_left p:before {height:20px}
}

/*     18191 : 한줄 텍스트      */
.text__18191__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18191__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18191__ p {font-size:15px}
}

/*     18192 : 타이틀 텍스트      */
.title__18192__ {font-size:0}
.title__18192__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18192__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18192__.style_top p {padding-top:10px}
.title__18192__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18192__.style_right p {padding-right:14px}
.title__18192__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18192__.style_bottom p {padding-bottom:12px}
.title__18192__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18192__.style_left p {padding-left:14px}
.title__18192__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18192__.style_circle1 p {padding-left:18px}
.title__18192__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18192__.style_circle2 p {padding-left:18px}
.title__18192__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18192__ p {font-size:20px}
	.title__18192__.style_top p:before {width:20px}
	.title__18192__.style_right p:before {height:20px}
	.title__18192__.style_bottom p:before {width:20px}
	.title__18192__.style_left p:before {height:20px}
}

/*     18193 : 표 2.0      */
.table__18193__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__18193__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:2px solid #e0008c}
.table__18193__ * {box-sizing:border-box}
.table__18193__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__18193__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__18193__ td.empty__18193__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__18193__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__18193__ > .table_inner {width:px}
}

/*     18194 : 타이틀 텍스트      */
.title__18194__ {font-size:0}
.title__18194__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18194__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18194__.style_top p {padding-top:10px}
.title__18194__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18194__.style_right p {padding-right:14px}
.title__18194__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18194__.style_bottom p {padding-bottom:12px}
.title__18194__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18194__.style_left p {padding-left:14px}
.title__18194__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18194__.style_circle1 p {padding-left:18px}
.title__18194__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18194__.style_circle2 p {padding-left:18px}
.title__18194__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18194__ p {font-size:20px}
	.title__18194__.style_top p:before {width:20px}
	.title__18194__.style_right p:before {height:20px}
	.title__18194__.style_bottom p:before {width:20px}
	.title__18194__.style_left p:before {height:20px}
}

/*     18195 : 한줄 텍스트      */
.text__18195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18195__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18195__ p {font-size:15px}
}

/*     18197 : 타이틀 텍스트      */
.title__18197__ {font-size:0}
.title__18197__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18197__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18197__.style_top p {padding-top:10px}
.title__18197__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18197__.style_right p {padding-right:14px}
.title__18197__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18197__.style_bottom p {padding-bottom:12px}
.title__18197__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18197__.style_left p {padding-left:14px}
.title__18197__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18197__.style_circle1 p {padding-left:18px}
.title__18197__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18197__.style_circle2 p {padding-left:18px}
.title__18197__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18197__ p {font-size:20px}
	.title__18197__.style_top p:before {width:20px}
	.title__18197__.style_right p:before {height:20px}
	.title__18197__.style_bottom p:before {width:20px}
	.title__18197__.style_left p:before {height:20px}
}

/*     18198 : 한줄 텍스트      */
.text__18198__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18198__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18198__ p {font-size:15px}
}

/*     18199 : 타이틀 텍스트      */
.title__18199__ {font-size:0}
.title__18199__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18199__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18199__.style_top p {padding-top:10px}
.title__18199__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18199__.style_right p {padding-right:14px}
.title__18199__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18199__.style_bottom p {padding-bottom:12px}
.title__18199__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18199__.style_left p {padding-left:14px}
.title__18199__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18199__.style_circle1 p {padding-left:18px}
.title__18199__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18199__.style_circle2 p {padding-left:18px}
.title__18199__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18199__ p {font-size:20px}
	.title__18199__.style_top p:before {width:20px}
	.title__18199__.style_right p:before {height:20px}
	.title__18199__.style_bottom p:before {width:20px}
	.title__18199__.style_left p:before {height:20px}
}

/*     18200 : 한줄 텍스트      */
.text__18200__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18200__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18200__ p {font-size:15px}
}

/*     18201 : 한줄 텍스트      */
.text__18201__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#e0008c;letter-spacing:0;line-height:1.5em;
}
.text__18201__ p a {color:#e0008c}

@media all and (min-width:1024px){
	.text__18201__ p {font-size:15px}
}

/*     18204 : 한줄 텍스트      */
.text__18204__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18204__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18204__ p {font-size:15px}
}

/*     18202 : 타이틀 텍스트      */
.title__18202__ {font-size:0}
.title__18202__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18202__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18202__.style_top p {padding-top:10px}
.title__18202__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18202__.style_right p {padding-right:14px}
.title__18202__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18202__.style_bottom p {padding-bottom:12px}
.title__18202__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18202__.style_left p {padding-left:14px}
.title__18202__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18202__.style_circle1 p {padding-left:18px}
.title__18202__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18202__.style_circle2 p {padding-left:18px}
.title__18202__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18202__ p {font-size:20px}
	.title__18202__.style_top p:before {width:20px}
	.title__18202__.style_right p:before {height:20px}
	.title__18202__.style_bottom p:before {width:20px}
	.title__18202__.style_left p:before {height:20px}
}

/*     18203 : 한줄 텍스트      */
.text__18203__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18203__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18203__ p {font-size:15px}
}

/*     18205 : 타이틀 텍스트      */
.title__18205__ {font-size:0}
.title__18205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18205__.style_top p {padding-top:10px}
.title__18205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18205__.style_right p {padding-right:14px}
.title__18205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18205__.style_bottom p {padding-bottom:12px}
.title__18205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18205__.style_left p {padding-left:14px}
.title__18205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18205__.style_circle1 p {padding-left:18px}
.title__18205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18205__.style_circle2 p {padding-left:18px}
.title__18205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18205__ p {font-size:20px}
	.title__18205__.style_top p:before {width:20px}
	.title__18205__.style_right p:before {height:20px}
	.title__18205__.style_bottom p:before {width:20px}
	.title__18205__.style_left p:before {height:20px}
}

/*     18206 : 한줄 텍스트      */
.text__18206__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18206__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18206__ p {font-size:15px}
}

/*     18207 : 타이틀 텍스트      */
.title__18207__ {font-size:0}
.title__18207__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18207__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18207__.style_top p {padding-top:10px}
.title__18207__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18207__.style_right p {padding-right:14px}
.title__18207__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18207__.style_bottom p {padding-bottom:12px}
.title__18207__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18207__.style_left p {padding-left:14px}
.title__18207__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18207__.style_circle1 p {padding-left:18px}
.title__18207__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18207__.style_circle2 p {padding-left:18px}
.title__18207__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18207__ p {font-size:20px}
	.title__18207__.style_top p:before {width:20px}
	.title__18207__.style_right p:before {height:20px}
	.title__18207__.style_bottom p:before {width:20px}
	.title__18207__.style_left p:before {height:20px}
}

/*     18208 : 한줄 텍스트      */
.text__18208__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18208__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18208__ p {font-size:15px}
}

/*     18209 : 타이틀 텍스트      */
.title__18209__ {font-size:0}
.title__18209__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18209__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18209__.style_top p {padding-top:10px}
.title__18209__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18209__.style_right p {padding-right:14px}
.title__18209__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18209__.style_bottom p {padding-bottom:12px}
.title__18209__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18209__.style_left p {padding-left:14px}
.title__18209__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18209__.style_circle1 p {padding-left:18px}
.title__18209__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18209__.style_circle2 p {padding-left:18px}
.title__18209__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18209__ p {font-size:20px}
	.title__18209__.style_top p:before {width:20px}
	.title__18209__.style_right p:before {height:20px}
	.title__18209__.style_bottom p:before {width:20px}
	.title__18209__.style_left p:before {height:20px}
}

/*     18210 : 한줄 텍스트      */
.text__18210__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18210__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18210__ p {font-size:15px}
}

